<?
include "admin_header.php";

$emails = mysql_query("SELECT email FROM bhost_users");
$c = 0;
$total = mysql_num_rows($emails);
while($email = mysql_fetch_assoc($emails)) {
$c++;
if($c < $total) { $comma = ", "; } else { $comma = ""; }
echo "$email[email]$comma";
}

?>